### Enumeration

# Xdp InhibitFlags

#### Declaration

    flags Xdp.InhibitFlags

#### Description [src]

Flags that determine what session status changes are inhibited.

#### Members

Name | Description
--- | ---
`XDP_INHIBIT_FLAG_LOGOUT` | Inhibit logout.
`XDP_INHIBIT_FLAG_USER_SWITCH` | Inhibit user switching.
`XDP_INHIBIT_FLAG_SUSPEND` | Inhibit suspend.
`XDP_INHIBIT_FLAG_IDLE` | Inhibit the session going idle.